@font-face {
  font-family: 'Bluescreens';
  src: url('../fonts/TT_Bluescreens_Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Wix Madefor Display';
    src: url('../fonts/WixMadeforDisplay-VariableFont_wght.ttf') format('truetype');
}
body{
    background: #f7f7f7;
}
main.blog-page {
    background: #f7f7f7;
    width: 1240px;
    margin: 20px auto 100px;
}
.title-wrapper {
    display: flex;
    gap: clamp(250px, 20vw, 400px);
    margin-bottom: clamp(40px, 3vw, 60px);
}
.blog-page h1 {
    color: #252525;
    font-size: clamp(42px, 3vw, 60px);
    font-family: 'objektiv-variable';
    line-height: 116%;
    font-weight: 700;
    letter-spacing: -2px;
    margin: 0;
}
.blog-description p {
    color: #1b2e72;
    font-size: clamp(16px, 1vw, 20px);
    font-family: 'objektiv-variable';
    line-height: 150%;
    font-weight: 400;
    letter-spacing: -0.5px;
    opacity: 0.8;
    margin: 0;
}
.lead-form-wrapper iframe {
    z-index: 99999;
}
/*Related section*/
.blog-filters {
    display: flex;
    gap: clamp(10px, 1vw, 20px);
    row-gap: clamp(20px, 2vw, 40px);
    margin-bottom: clamp(40px, 3vw, 60px);
}
button.blog-filter {
    color: #000000;
    padding: 6px 18px;
    border-radius: 40px;
    background: transparent;
    border: solid 1px #000;
    font-family: 'objektiv-variable', sans-serif;
    font-size: clamp(14px, 0.83vw, 16px);
    cursor: pointer;
    font-weight: 400;
}
button.blog-filter.active {
    color: #fff;
    background: #6746f4;
    border-color: #6746f4;
}
#blog-posts-grid {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: clamp(20px, 2vw, 40px);
}
.blog-item {
    width: calc(25% - 2vw);
}
.blog-thumb img {
    height: 200px;
    object-fit: cover;
    border-radius: 15px;
}
.blog-item a{
    text-decoration: none;
}
.blog-item a p {
    font-weight: 700;
    font-size: clamp(20px, 1.25vw, 24px);
    color: #252525;
    line-height: 1.35;
    margin-bottom: clamp(20px, 1.5vw, 30px);
}
p.blog-excerpt {
    font-size: 16px;
    line-height: 1.5;
    color: #515151;
    font-weight: 400;
    font-family: 'objektiv-variable', sans-serif;
}
.blog-item span.blog-date {
    font-size: 10px;
}
.blog-thumb-wrapper {
    position: relative;
}
.blog-categories {
    width: 80%;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    row-gap: 0;
    position: absolute;
    top: 15px;
    left: 10%;
    background: rgba(0,0,0,.7);
    color: #fff;
    padding: 8px;
    font-size: 10px;
    text-transform: uppercase;
    font-family: "objektiv-variable",sans-serif;
    border-radius: 5px;
}
@media screen and (max-width:1024px) {
    main.blog-page {
    width: 728px;
    margin: 20px auto 60px;
}
.blog-filters {
    flex-wrap: wrap;
}
.blog-item {
    width: calc(33% - 2vw);
}
.blog-categories {
    top: 5px;
    left: 5px;
    width: calc(100% - 10px);
}
.blog-description p br {
    display: none;
}
}
@media screen and (max-width:475px) {
    
.blog-filters {
    flex-wrap: wrap;
    row-gap: 10px;
}
.blog-item {
    width: 100%;
}
.blog-thumb img {
    width: 100%;
    height: auto;
}
.blog-categories {
    font-size: 10px;
    padding: 5px;
}
.blog-item a p {
    font-size: 24px;
    line-height: 1.4;
}
#blog-posts-grid {
    gap: 60px;
    padding-bottom: 60px;
}
}
@media screen and (max-width:475px) {
main.blog-page {
    width: calc(100% - 20px);
    margin: 20px auto 60px;
}
.blog-description {
    display: none;
}
.blog-page h1 {
    font-size: 32px;
}
.posts-grid {
    padding: 0;
}
}
/*Lead Form*/
.lead-form {
    display: flex;
    justify-content: center;
    padding: clamp(40px, 3vw, 60px) 0 clamp(65px, 6.5vw, 120px);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
    background-image: url(/wp-content/uploads/2025/06/lead_bg.webp);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
    border-radius: 20px;
    margin: clamp(52px, 5.2vw, 100px) 0 0;
}
.lead-form-wrapper {
    width: clamp(400px, 36vw, 720px);
    display: flex;
    flex-direction: column;
    align-items: center;
}
p.lead-form-title {
    color: #6746f4;
    font-size: clamp(24px, 2vw, 40px);
    font-family: "objektiv-variable",sans-serif;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -2px;
}
h2.lead-form-title {
    color: #6746f4;
    font-size: clamp(24px, 2vw, 40px);
    font-family: "objektiv-variable",sans-serif;
    line-height: 1.2;
    font-weight: 700;
    letter-spacing: -2px;
}
.lead-form-text {
    font-family: 'Open sans', sans-serif;
    font-size: clamp(14px, 0.83vw, 16px);
    text-align: center;
    font-weight: 300;
}
.lead-form-text p {
    margin: 0;
}
strong{
    font-weight: 700;
}
.lead-form .email-field input[type="email"], .lead-form .name-field input[type="text"], .lead-form .phone-field input[type="tel"] {
    border: 2px solid #7900e3;
    height: 60px;
    border-radius: 3px;
}
.lead-form .email-field input[type="email"]:hover, .lead-form .name-field input[type="text"]:hover, .lead-form .phone-field input[type="tel"]:hover {
    border: 1px #ffc4e9 solid;
    height: 60px;
    border-radius: 3px;
}
.lead-form .email-field input[type="email"]:focus, .lead-form .name-field input[type="text"]:focus, .lead-form .phone-field input[type="tel"]:focus, .lead-form .email-field input[type="email"]:focus:invalid, .lead-form .name-field input[type="text"]:focus:invalid, .lead-form .phone-field input[type="tel"]:focus:invalid {
    background-color: #ffc4e9;
    border-color: #7900e3;
}
.gdpr.wpforms-field ul li input+label, .gdpr-2.wpforms-field ul li input+label{
    font-size: 13px;
    color:#1b2e72;
    font-family: "objektiv-variable",sans-serif;
}
.gdpr.wpforms-field ul li input+label a, .gdpr-2.wpforms-field ul li input+label a{
    color:#337ab7;
    text-decoration: none;
}
.gdpr.wpforms-field ul li input+label a:hover, .gdpr-2.wpforms-field ul li input+label a:hover{
    color:#337ab7;
    text-decoration: underline;
}
.gdpr {
    margin: clamp(10px, 1vw, 20px) 0px !important;
}
.gdpr-2 {
    margin-bottom: clamp(20px, 2vw, 40px) !important;
}
.lead-form .wpforms-submit-container button[type=submit].lead-btn {
    color: #fff;
    background: #7900e3 !important;
    width: 100%;
    border-radius: 23px;
    min-height: 60px;
}
.lead-form .wpforms-container .wpforms-field, .lead-form .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 5px 0;
    position: relative;
}
.lead-form .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 5px 0;
    position: relative;
}
img.rotate {
    animation: rotate 3s infinite linear;
    backface-visibility: hidden;
    position: absolute;
    left: 15%;
    top: 30%;
    width: 80px;
    height: 80px;
}
img.send-arrow {
    width: 60px;
    height: auto;
    position: absolute;
    top: 72%;
    right: 25%;
}
img.unid-lead {
    width: 70px;
    height: 70px;
    position: absolute;
    right: 10%;
    top: 15%;
    animation: scale 3s infinite linear;
}
@keyframes rotate{
    0% {
        transform: rotate(0deg);
        animation-timing-function: cubic-bezier(0.34,1.61,0.7,1);
    }
    50% {
        transform: rotate(90deg);
        animation-timing-function: cubic-bezier(0.34,1.61,0.7,1);
    }
    100% {
        transform: rotate(0deg);
    }
}
@keyframes scale{
    0% {
        transform: rotate(0deg) scale(1, 1);
        animation-timing-function: cubic-bezier(0.34,1.61,0.7,1);
    }
    50% {
        transform: rotate(15deg) scale(1.1, 1.1);
        animation-timing-function: cubic-bezier(0.34,1.61,0.7,1);
    }
    100% {
        transform: rotate(0deg) scale(1, 1);
    }
}
@media screen and (max-width:1024px) {
    img.send-arrow {
    width: 60px;
    height: auto;
    position: absolute;
    top: 72%;
    right: 16%;
}
section.lead-form {
    background-image: none;
}
img.rotate {
    left: 10%;
}
}
@media screen and (max-width:475px) {
.lead-form {
    width: 100%;
    margin: 0 auto;
    border-radius: 25px;
    padding: 80px 20px 60px;
    background-image: url(/wp-content/uploads/2025/06/lead_bg-mob.webp) !important;
}
h2.lead-form-title {
    font-size: 32px;
    text-align: center;
    margin-bottom: 0;
}
.lead-form-text {
    font-size: 16px;
    width: 80%;
}
.lead-form form {
    width: 90%;
}
img.send-arrow {
    display: none;
}
img.unid-lead {
    width: 11.6vw;
    height: 11.6vw;
    top: 7vw;
    right: 4.66vw;
}
img.rotate {
    width: 24px;
    height: 24px;
    top: 36vw;
    left: 3vw !important;
}
.lead-form-wrapper {
    width: 100%;
    height: auto !important;
}
}